.programs-content-home .clearfloat {
	clear: both !important;
}

.programs-content-home {
	position: relative;
	overflow: hidden;
}

.programs-content-home .background-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.programs-content-home .background-container img {
	position: absolute;
	top: 0;
	width: 400%;
	left: -50%;
	max-width: none;
	z-index: 1;
}

.programs-content-home .inner-container {
	margin-left: calc(20px + .625rem);
	margin-right: calc(20px + .625rem);
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
	z-index: 2;
}

.programs-content-home .inner-container .post-details {
	text-align: center;
}

.programs-content-home .inner-container .post-details a.button {
	margin-bottom: 0px;
	line-height: 14pt;
}

.programs-content-home .inner-container .post-image {
	width: 100%;
	margin-bottom: 20px;
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
}

.bright-moments .inner-container .post-image img {
	width: 87%!important;
}

.programs-content-home .inner-container .post-image img {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

@media only screen and (min-width: 640px) {

	.programs-content-home .inner-container {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	.bright-moments .inner-container .post-image img {
		margin-top: -35px;

	}

	.programs-content-home .background-container img {
		width: 200%;
	}

}

@media only screen and (min-width: 1024px) {

	.programs-content-home .background-container img {
		width: 100%;
		left: 0;
	}

	.programs-content-home .inner-container {
		width: 860px;
		margin-left: auto;
		margin-right: auto;
	}

	.bright-moments .inner-container .post-image img {
		margin-top: -65px;

	}

	.programs-content-home .inner-container .post-image {
		width: 320px;
		float: left;
		margin-right: 60px;
		margin-bottom: 0px;
	}

	.programs-content-home .inner-container .post-details {
		float: right;
		width: 480px;
		margin-top: 45px;
	}

	.programs-content-home .inner-container .post-details a.button {
		display: block;
		font-size: 14pt;
		line-height: 18pt;
	}

}